Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
02166 Cheat System Critical (emulation) Always Aug 27, 2008, 11:37 Sep 11, 2008, 14:49
Tester Kekule View Status Public Platform MAMEUI
Assigned To aaron Resolution Fixed OS Windows XP/Vista 32-bit
Status [?] Resolved Driver neodriv.hxx
Version 0.127 Fixed in Version 0.127u3 Build Normal
Summary 02166: garou and clones: Work RAM Error
Description You get this error screen at the very beginning, and nothing lets you pass thru.
Steps To Reproduce Load the romset.
Additional Information
Flags
Regression Version
Affected Sets / Systems garou and clones
Attached Files
png file icon 0000.png (953 bytes) Aug 27, 2008, 11:37
Relationships
duplicate of 02188Resolvedaaron Many sets in neodrvr.c: Freeze on start up with a Work RAM Error. 
related to 02200Resolvedaaron galaga: Locks up 
Notes
2
User avatar
No.02242
Tafoid
Administrator
Aug 27, 2008, 13:18
edited on: Aug 27, 2008, 15:12
This is actually a problem recently released XML cheats from Pugsy. Deleting the XML from the package (garou.xml) will make this game playable (regardless if CHEAT is on or off). I'd have to assume this is a problem on the cheat data side and not in the -CHEAT command. This would require some reporting at the cheat forum: http://cheat.retrogames.com
Closing.

EDIT: According to Stephh, you need to enable the "Skip RAM/ROM Checks" cheat so you can enter the game correctly with cheat enabled. This is valid, apparently, for many Neo-Geo cheats: http://cheat.retrogames.com/forums/viewtopic.php?t=3110&start=25
User avatar
No.02406
Tafoid
Administrator
Sep 8, 2008, 15:18
Reopened and Confirmed as a Cheat Engine issue.